user nobody
group nogroup
pid-file /var/run/iplog/iplog.pid
logfile /var/log/iplog
facility log_daemon
priority log_info

set log_ip true
set log_dest true
set ignore_dns
set frag true
set smurf true
set bogus true
set verbose true
set fin_scan true
set syn_scan true
set udp_scan true
set portscan true
set fool_nmap true
set xmas_scan true
set null_scan true
set dns_cache true
set syn_flood true
set ping_flood true
set scans_only true
set traceroute true
set udp_resolve true
set tcp_resolve true
set icmp_resolve true
set tcp true
set udp true
set icmp true

interface xl0,fxp0

ignore udp sport 53
ignore udp dport 53
ignore tcp dport 80
ignore icmp type echoreply
